﻿

/*Core Team
======================================*/

.core-team-hd {
    float: left;
    width: 100%;
    padding: 20px;
}

.core-team-icon {
    float: left;
    width: 100%;
    text-align: center;
}

.core-team-name {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin-top: 10px;
}

    .core-team-name span {
        font-weight: 700;
    }


.member-hd {
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #4c4c4c;
}

    .member-hd span {
        font-size: 14px;
        font-weight: 400;
        color: #4c4c4c;
        text-transform: capitalize;
    }

.member-desg {
    float: left;
    width: 100%;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: #FF3C3C;
    margin-top: 10px;
}

.member-social {
    float: left;
    width: 100%;
    background-color: #4c4c4c;
    padding: 12px;
    text-align: center;
}

    .member-social a {
        display: inline-block;
        width: 40px;
        text-align: center;
    }

        .member-social a img {
            -webkit-filter: invert(50%);
            filter: invert(50%);
        }

        .member-social a:hover img {
            -webkit-filter: invert(100%);
            filter: invert(100%);
        }

a.readmoretxt {
    font-style: italic;
    color: #FF3C3C;
    font-size: 13px;
}

    a.readmoretxt:hover {
        text-decoration: underline;
    }


.team-social {
    float: left;
    width: 100%;
    margin: 10px 0;
}

    .team-social a {
        display: inline-block;
        padding: 0 5px;
    }

        .team-social a img {
            -webkit-filter: brightness(2);
            filter: brightness(2);
        }

        .team-social a:hover img {
            -webkit-filter: contrast(0);
            filter: contrast(0);
        }

